### Property

# Soup Message:tls-ciphersuite-name

since: 3.0

#### Declaration

    property tls-ciphersuite-name: utf8 [ read ]

#### Description [src]

The Name of TLS ciphersuite negotiated for this message connection.

Type: | `gchar*`
Available since: | 3.0

Default value | NULL
Getter method | `soup_message_get_tls_ciphersuite_name()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no